-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/44556/#review123704
-----------------------------------------------------------




ambari-server/src/main/resources/common-services/HIVE/0.12.0.2.0/package/scripts/hive_server_interactive.py
 (line 65)
<https://reviews.apache.org/r/44556/#comment185947>

    This logic may have changed on trunk.



ambari-server/src/main/resources/stacks/HDP/2.6/services/HIVE/metainfo.xml 
(line 127)
<https://reviews.apache.org/r/44556/#comment185948>

    Are we supporting amazon2015?


- Alejandro Fernandez


On March 15, 2016, 7:01 a.m., Swapan Shridhar wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/44556/
> -----------------------------------------------------------
> 
> (Updated March 15, 2016, 7:01 a.m.)
> 
> 
> Review request for Ambari, Alejandro Fernandez, Jaimin Jetly, and Sumit 
> Mohanty.
> 
> 
> Bugs: AMBARI-15360
>     https://issues.apache.org/jira/browse/AMBARI-15360
> 
> 
> Repository: ambari
> 
> 
> Description
> -------
> 
> - HiveInteractive. (1). Code for 'Hive Server Interactive' and related 'Tez' 
> binaries installation. (2). Parameter declaration in 'params_linux' and 
> 'status_params' related to 'Hive Server Interactive'.
> 
> 
> Diffs
> -----
> 
>   ambari-agent/src/main/python/ambari_agent/AmbariConfig.py 01e8daa 
>   
> ambari-common/src/main/python/resource_management/libraries/functions/conf_select.py
>  59c717b 
>   
> ambari-common/src/main/python/resource_management/libraries/functions/stack_select.py
>  c94d956 
>   
> ambari-server/src/main/resources/common-services/HIVE/0.12.0.2.0/package/scripts/hive_server_interactive.py
>  3a90164 
>   
> ambari-server/src/main/resources/common-services/HIVE/0.12.0.2.0/package/scripts/params_linux.py
>  c5e61e6 
>   
> ambari-server/src/main/resources/common-services/HIVE/0.12.0.2.0/package/scripts/status_params.py
>  d0924b9 
>   ambari-server/src/main/resources/stacks/HDP/2.6/services/HIVE/metainfo.xml 
> 459845b 
>   ambari-server/src/test/python/stacks/2.0.6/configs/default.json 7b87d40 
>   ambari-server/src/test/python/stacks/2.0.6/configs/default_client.json 
> b1cc572 
>   ambari-server/src/test/python/stacks/2.0.6/configs/default_hive_nn_ha.json 
> 66f103b 
>   
> ambari-server/src/test/python/stacks/2.0.6/configs/default_hive_nn_ha_2.json 
> d2f5a05 
>   
> ambari-server/src/test/python/stacks/2.0.6/configs/default_hive_non_hdfs.json 
> 4648ffc 
>   ambari-server/src/test/python/stacks/2.0.6/configs/default_no_install.json 
> 4d58ded 
>   ambari-server/src/test/python/stacks/2.0.6/configs/secured.json 289d6b2 
>   ambari-server/src/test/python/stacks/2.0.6/configs/secured_client.json 
> 9c5dae3 
>   
> ambari-server/src/test/python/stacks/2.0.6/hooks/after-INSTALL/test_after_install.py
>  daee726 
>   ambari-server/src/test/python/stacks/2.1/configs/default.json de5eee9 
>   
> ambari-server/src/test/python/stacks/2.1/configs/hive-metastore-upgrade.json 
> 26b0559 
>   ambari-server/src/test/python/stacks/2.1/configs/secured.json 6ddab70 
>   ambari-server/src/test/python/stacks/2.2/configs/hive-upgrade.json 9122a69 
> 
> Diff: https://reviews.apache.org/r/44556/diff/
> 
> 
> Testing
> -------
> 
> - Yes. Installation tested on :
>     HDP 2.6 : Hive batch (existing) and hive-server2-hive2 and tez_hive2 
> installation goes fine with HDP 2.6.0.0-110 build.
>     HDP 2.6 : Hive batch (existing) and NOT (hive-server2-hive2 and 
> tez_hive2) installation goes fine with HDP 2.6.0.0-110 build. 
>     HDP 2.3 : Hive batch (existing) installation goes fine with HDP 2.3 
> latest build.
>     
>     
> - Python UT passes.
> 
> 
> Thanks,
> 
> Swapan Shridhar
> 
>

Reply via email to